# module AbstractController::Translation

### Public Instance Methods

l(*args)
Alias for: localize
localize(*args) click to toggle source

    # File lib/abstract_controller/translation.rb, line 8
    def localize(*args)
      I18n.localize(*args)
    end

Also aliased as: l
t(*args)
Alias for: translate
translate(*args) click to toggle source

    # File lib/abstract_controller/translation.rb, line 3
    def translate(*args)
      I18n.translate(*args)
    end

Also aliased as: t